#include <9pm/u.h>
#include <9pm/libc.h>

void
fn(void *a)
{
	USED(a);
	pm_dprint(~0, "goodbye world\n");
}

void
main(int argc, char **argv)
{
	pm_dprint(~0, "hello world\n");
	ffork(0, fn, nil, 16384);
	pm_dprint(~0, "farewell world\n");
}
